@charset "utf-8";


/* ======================================================================= */

/*  JARI ----- navigation */

/* ======================================================================= */

/*========================================================
 gNav for Index
 ========================================================*/
#sNavIndex .globalMenu{z-index:90;width:190px;margin:0 auto;}

#sNavIndex .globalMenu ul				{width:190px;margin:0;padding:0;}
#sNavIndex .globalMenu ul:after	{content:".";display:block;height:0;clear:both;visibility:hidden;}
#sNavIndex .globalMenu ul				{display:inline-block;}
* html #sNavIndex .globalMenu ul{height:1%;}
#sNavIndex .globalMenu ul				{display:block;}

#sNavIndex .globalMenu ul li		{display:none;margin:0;padding:0;list-style-type:none;}
#sNavIndex .globalMenu ul li.Tab36,
#sNavIndex .globalMenu ul li.Tab77,
#sNavIndex .globalMenu ul li.Tab97,
#sNavIndex .globalMenu ul li.Tab114,
#sNavIndex .globalMenu ul li.Tab147{display:block;}

#sNavIndex .globalMenu ul li a,
#sNavIndex .globalMenu ul li a:link,
#sNavIndex .globalMenu ul li a:visited,
#sNavIndex .globalMenu ul li a:active,
#sNavIndex .globalMenu ul li a:hover{display:block;width:190px;height:51px;margin:0;padding:0;line-height:51px;text-indent:-9999px;overflow:hidden;background:url(/Portals/0/images/index/bg_gNavTop.png) 0 0 no-repeat;}

#sNavIndex .globalMenu ul li.Tab36 a,
#sNavIndex .globalMenu ul li.Tab36 a:link,
#sNavIndex .globalMenu ul li.Tab36 a:visited,
#sNavIndex .globalMenu ul li.Tab36 a:active,
#sNavIndex .globalMenu ul li.Tab36 a:hover	{background-position:0 0;}
#sNavIndex .globalMenu ul li.Tab36 a:hover,
#sNavIndex .globalMenu ul li.Tab36 a.CurrentLinkClass,
#sNavIndex .globalMenu ul li.Tab36 a.CurrentLinkClass:link,
#sNavIndex .globalMenu ul li.Tab36 a.CurrentLinkClass:visited,
#sNavIndex .globalMenu ul li.Tab36 a.CurrentLinkClass:active,
#sNavIndex .globalMenu ul li.Tab36 a.CurrentLinkClass:hover,
#sNavIndex .globalMenu ul li.Tab36 a.ParentLinkClass,
#sNavIndex .globalMenu ul li.Tab36 a.ParentLinkClass:link,
#sNavIndex .globalMenu ul li.Tab36 a.ParentLinkClass:visited,
#sNavIndex .globalMenu ul li.Tab36 a.ParentLinkClass:active,
#sNavIndex .globalMenu ul li.Tab36 a.ParentLinkClass:hover{background-position:-190px 0;}

#sNavIndex .globalMenu ul li.Tab77 a,
#sNavIndex .globalMenu ul li.Tab77 a:link,
#sNavIndex .globalMenu ul li.Tab77 a:visited,
#sNavIndex .globalMenu ul li.Tab77 a:active,
#sNavIndex .globalMenu ul li.Tab77 a:hover	{background-position:0 -51px;}
#sNavIndex .globalMenu ul li.Tab77 a:hover,
#sNavIndex .globalMenu ul li.Tab77 a.CurrentLinkClass:link,
#sNavIndex .globalMenu ul li.Tab77 a.CurrentLinkClass:visited,
#sNavIndex .globalMenu ul li.Tab77 a.CurrentLinkClass:active,
#sNavIndex .globalMenu ul li.Tab77 a.CurrentLinkClass:hover,
#sNavIndex .globalMenu ul li.Tab77 a.ParentLinkClass,
#sNavIndex .globalMenu ul li.Tab77 a.ParentLinkClass:link,
#sNavIndex .globalMenu ul li.Tab77 a.ParentLinkClass:visited,
#sNavIndex .globalMenu ul li.Tab77 a.ParentLinkClass:active,
#sNavIndex .globalMenu ul li.Tab77 a.ParentLinkClass:hover{background-position:-190px -51px;}

#sNavIndex .globalMenu ul li.Tab97 a,
#sNavIndex .globalMenu ul li.Tab97 a:link,
#sNavIndex .globalMenu ul li.Tab97 a:visited,
#sNavIndex .globalMenu ul li.Tab97 a:active,
#sNavIndex .globalMenu ul li.Tab97 a:hover	{background-position:0 -102px;}
#sNavIndex .globalMenu ul li.Tab97 a:hover,
#sNavIndex .globalMenu ul li.Tab97 a.CurrentLinkClass:link,
#sNavIndex .globalMenu ul li.Tab97 a.CurrentLinkClass:visited,
#sNavIndex .globalMenu ul li.Tab97 a.CurrentLinkClass:active,
#sNavIndex .globalMenu ul li.Tab97 a.CurrentLinkClass:hover,
#sNavIndex .globalMenu ul li.Tab97 a.ParentLinkClass,
#sNavIndex .globalMenu ul li.Tab97 a.ParentLinkClass:link,
#sNavIndex .globalMenu ul li.Tab97 a.ParentLinkClass:visited,
#sNavIndex .globalMenu ul li.Tab97 a.ParentLinkClass:active,
#sNavIndex .globalMenu ul li.Tab97 a.ParentLinkClass:hover{background-position:-190px -102px;}

#sNavIndex .globalMenu ul li.Tab114 a,
#sNavIndex .globalMenu ul li.Tab114 a:link,
#sNavIndex .globalMenu ul li.Tab114 a:visited,
#sNavIndex .globalMenu ul li.Tab114 a:active,
#sNavIndex .globalMenu ul li.Tab114 a:hover	{background-position:0 -153px;}
#sNavIndex .globalMenu ul li.Tab114 a:hover,
#sNavIndex .globalMenu ul li.Tab114 a.CurrentLinkClass:link,
#sNavIndex .globalMenu ul li.Tab114 a.CurrentLinkClass:visited,
#sNavIndex .globalMenu ul li.Tab114 a.CurrentLinkClass:active,
#sNavIndex .globalMenu ul li.Tab114 a.CurrentLinkClass:hover,
#sNavIndex .globalMenu ul li.Tab114 a.ParentLinkClass,
#sNavIndex .globalMenu ul li.Tab114 a.ParentLinkClass:link,
#sNavIndex .globalMenu ul li.Tab114 a.ParentLinkClass:visited,
#sNavIndex .globalMenu ul li.Tab114 a.ParentLinkClass:active,
#sNavIndex .globalMenu ul li.Tab114 a.ParentLinkClass:hover{background-position:-190px -153px;}

#sNavIndex .globalMenu ul li.Tab147 a,
#sNavIndex .globalMenu ul li.Tab147 a:link,
#sNavIndex .globalMenu ul li.Tab147 a:visited,
#sNavIndex .globalMenu ul li.Tab147 a:active,
#sNavIndex .globalMenu ul li.Tab147 a:hover	{background-position:0 -204px;}
#sNavIndex .globalMenu ul li.Tab147 a:hover,
#sNavIndex .globalMenu ul li.Tab147 a.CurrentLinkClass:link,
#sNavIndex .globalMenu ul li.Tab147 a.CurrentLinkClass:visited,
#sNavIndex .globalMenu ul li.Tab147 a.CurrentLinkClass:active,
#sNavIndex .globalMenu ul li.Tab147 a.CurrentLinkClass:hover,
#sNavIndex .globalMenu ul li.Tab147 a.ParentLinkClass,
#sNavIndex .globalMenu ul li.Tab147 a.ParentLinkClass:link,
#sNavIndex .globalMenu ul li.Tab147 a.ParentLinkClass:visited,
#sNavIndex .globalMenu ul li.Tab147 a.ParentLinkClass:active,
#sNavIndex .globalMenu ul li.Tab147 a.ParentLinkClass:hover{background-position:-190px -204px;}

#sNavIndex .globalMenu ul li ul{display:none;}


/*========================================================
 gNav for Index ENver.
 ========================================================*/
#sNavIndexEN .globalMenu{z-index:90;width:190px;margin:0 auto;}

#sNavIndexEN .globalMenu ul				{width:190px;margin:0;padding:0;}
#sNavIndexEN .globalMenu ul:after	{content:".";display:block;height:0;clear:both;visibility:hidden;}
#sNavIndexEN .globalMenu ul				{display:inline-block;}
* html #sNavIndexEN .globalMenu ul{height:1%;}
#sNavIndexEN .globalMenu ul				{display:block;}
#sNavIndexEN .globalMenu ul li ul li    {border:none;}

#sNavIndexEN .globalMenu ul li		{display:none;margin:0;padding:0;list-style-type:none;}
#sNavIndexEN .globalMenu ul li.Tab200,
#sNavIndexEN .globalMenu ul li ul li.Tab201,
#sNavIndexEN .globalMenu ul li ul li.Tab208,
#sNavIndexEN .globalMenu ul li ul li.Tab225,
#sNavIndexEN .globalMenu ul li ul li.Tab227{display:block;}

#sNavIndexEN .globalMenu ul li a,
#sNavIndexEN .globalMenu ul li a:link,
#sNavIndexEN .globalMenu ul li a:visited,
#sNavIndexEN .globalMenu ul li a:active,
#sNavIndexEN .globalMenu ul li a:hover{display:block;width:190px;height:51px;margin:0;padding:0;line-height:51px;text-indent:-9999px;overflow:hidden;background:url(/Portals/0/images/en/index/bg_gNavTop.png) 0 0 no-repeat;}

#sNavIndexEN .globalMenu ul li.Tab200 a,
#sNavIndexEN .globalMenu ul li.Tab200 a:link,
#sNavIndexEN .globalMenu ul li.Tab200 a:visited,
#sNavIndexEN .globalMenu ul li.Tab200 a:active,
#sNavIndexEN .globalMenu ul li.Tab200 a:hover	{background-position:0 0;}
#sNavIndexEN .globalMenu ul li.Tab200 a:hover,
#sNavIndexEN .globalMenu ul li.Tab200 a.CurrentLinkClass,
#sNavIndexEN .globalMenu ul li.Tab200 a.CurrentLinkClass:link,
#sNavIndexEN .globalMenu ul li.Tab200 a.CurrentLinkClass:visited,
#sNavIndexEN .globalMenu ul li.Tab200 a.CurrentLinkClass:active,
#sNavIndexEN .globalMenu ul li.Tab200 a.CurrentLinkClass:hover,
#sNavIndexEN .globalMenu ul li.Tab200 a.ParentLinkClass,
#sNavIndexEN .globalMenu ul li.Tab200 a.ParentLinkClass:link,
#sNavIndexEN .globalMenu ul li.Tab200 a.ParentLinkClass:visited,
#sNavIndexEN .globalMenu ul li.Tab200 a.ParentLinkClass:active,
#sNavIndexEN .globalMenu ul li.Tab200 a.ParentLinkClass:hover{background-position:-190px 0;}

#sNavIndexEN .globalMenu ul li.Tab201 a,
#sNavIndexEN .globalMenu ul li.Tab201 a:link,
#sNavIndexEN .globalMenu ul li.Tab201 a:visited,
#sNavIndexEN .globalMenu ul li.Tab201 a:active,
#sNavIndexEN .globalMenu ul li.Tab201 a:hover	{background-position:0 -51px;}
#sNavIndexEN .globalMenu ul li.Tab201 a:hover,
#sNavIndexEN .globalMenu ul li.Tab201 a.CurrentLinkClass:link,
#sNavIndexEN .globalMenu ul li.Tab201 a.CurrentLinkClass:visited,
#sNavIndexEN .globalMenu ul li.Tab201 a.CurrentLinkClass:active,
#sNavIndexEN .globalMenu ul li.Tab201 a.CurrentLinkClass:hover,
#sNavIndexEN .globalMenu ul li.Tab201 a.ParentLinkClass,
#sNavIndexEN .globalMenu ul li.Tab201 a.ParentLinkClass:link,
#sNavIndexEN .globalMenu ul li.Tab201 a.ParentLinkClass:visited,
#sNavIndexEN .globalMenu ul li.Tab201 a.ParentLinkClass:active,
#sNavIndexEN .globalMenu ul li.Tab201 a.ParentLinkClass:hover{background-position:-190px -51px;}

#sNavIndexEN .globalMenu ul li.Tab208 a,
#sNavIndexEN .globalMenu ul li.Tab208 a:link,
#sNavIndexEN .globalMenu ul li.Tab208 a:visited,
#sNavIndexEN .globalMenu ul li.Tab208 a:active,
#sNavIndexEN .globalMenu ul li.Tab208 a:hover	{background-position:0 -102px;}
#sNavIndexEN .globalMenu ul li.Tab208 a:hover,
#sNavIndexEN .globalMenu ul li.Tab208 a.CurrentLinkClass:link,
#sNavIndexEN .globalMenu ul li.Tab208 a.CurrentLinkClass:visited,
#sNavIndexEN .globalMenu ul li.Tab208 a.CurrentLinkClass:active,
#sNavIndexEN .globalMenu ul li.Tab208 a.CurrentLinkClass:hover,
#sNavIndexEN .globalMenu ul li.Tab208 a.ParentLinkClass,
#sNavIndexEN .globalMenu ul li.Tab208 a.ParentLinkClass:link,
#sNavIndexEN .globalMenu ul li.Tab208 a.ParentLinkClass:visited,
#sNavIndexEN .globalMenu ul li.Tab208 a.ParentLinkClass:active,
#sNavIndexEN .globalMenu ul li.Tab208 a.ParentLinkClass:hover{background-position:-190px -102px;}

#sNavIndexEN .globalMenu ul li.Tab225 a,
#sNavIndexEN .globalMenu ul li.Tab225 a:link,
#sNavIndexEN .globalMenu ul li.Tab225 a:visited,
#sNavIndexEN .globalMenu ul li.Tab225 a:active,
#sNavIndexEN .globalMenu ul li.Tab225 a:hover	{background-position:0 -153px;}
#sNavIndexEN .globalMenu ul li.Tab225 a:hover,
#sNavIndexEN .globalMenu ul li.Tab225 a.CurrentLinkClass:link,
#sNavIndexEN .globalMenu ul li.Tab225 a.CurrentLinkClass:visited,
#sNavIndexEN .globalMenu ul li.Tab225 a.CurrentLinkClass:active,
#sNavIndexEN .globalMenu ul li.Tab225 a.CurrentLinkClass:hover,
#sNavIndexEN .globalMenu ul li.Tab225 a.ParentLinkClass,
#sNavIndexEN .globalMenu ul li.Tab225 a.ParentLinkClass:link,
#sNavIndexEN .globalMenu ul li.Tab225 a.ParentLinkClass:visited,
#sNavIndexEN .globalMenu ul li.Tab225 a.ParentLinkClass:active,
#sNavIndexEN .globalMenu ul li.Tab225 a.ParentLinkClass:hover{background-position:-190px -153px;}

#sNavIndexEN .globalMenu ul li.Tab227 a,
#sNavIndexEN .globalMenu ul li.Tab227 a:link,
#sNavIndexEN .globalMenu ul li.Tab227 a:visited,
#sNavIndexEN .globalMenu ul li.Tab227 a:active,
#sNavIndexEN .globalMenu ul li.Tab227 a:hover	{background-position:0 -204px;}
#sNavIndexEN .globalMenu ul li.Tab227 a:hover,
#sNavIndexEN .globalMenu ul li.Tab227 a.CurrentLinkClass:link,
#sNavIndexEN .globalMenu ul li.Tab227 a.CurrentLinkClass:visited,
#sNavIndexEN .globalMenu ul li.Tab227 a.CurrentLinkClass:active,
#sNavIndexEN .globalMenu ul li.Tab227 a.CurrentLinkClass:hover,
#sNavIndexEN .globalMenu ul li.Tab227 a.ParentLinkClass,
#sNavIndexEN .globalMenu ul li.Tab227 a.ParentLinkClass:link,
#sNavIndexEN .globalMenu ul li.Tab227 a.ParentLinkClass:visited,
#sNavIndexEN .globalMenu ul li.Tab227 a.ParentLinkClass:active,
#sNavIndexEN .globalMenu ul li.Tab227 a.ParentLinkClass:hover{background-position:-190px -204px;}

#sNavIndexEN .globalMenu ul li ul li ul {display:block;}


/*========================================================
 gNav
 ========================================================*/
 
#gNav .globalMenu {margin:0 auto; position:relative; width:790px; height:54px; z-index:50;}
#gNav .globalMenu ul:after  {content:".";display:block;height:0;clear:both;visibility:hidden;}
#gNav .globalMenu ul        {display:inline-block;}
* html #gNav .globalMenu ul {height:1%;}
#gNav .globalMenu ul        {display:block;}

#gNav .globalMenu ul li 	{list-style:none;float:left;}
#gNav .globalMenu ul li a	{display:none; height:54px; text-indent:-9999px; position:relative; zoom:1;background:url(/Portals/0/images/common/bg_gNavUnder.png) 0 0 no-repeat;}

#gNav .globalMenu ul li a				{display:none;margin:0; padding:0;}
#gNav .globalMenu ul li.Tab36 a,
#gNav .globalMenu ul li.Tab77 a,
#gNav .globalMenu ul li.Tab97 a,
#gNav .globalMenu ul li.Tab114 a,
#gNav .globalMenu ul li.Tab147 a { display: block;}

#gNav .globalMenu ul li.Tab36 a                          {width:160px;background-position:0 0;}
#gNav .globalMenu ul li.Tab36 a:hover,
#gNav .globalMenu ul li.Tab36 a.CurrentLinkClass,
#gNav .globalMenu ul li.Tab36 a.CurrentLinkClass:link,
#gNav .globalMenu ul li.Tab36 a.CurrentLinkClass:visited,
#gNav .globalMenu ul li.Tab36 a.CurrentLinkClass:active,
#gNav .globalMenu ul li.Tab36 a.CurrentLinkClass:hover,
#gNav .globalMenu ul li.Tab36 a.ParentLinkClass,
#gNav .globalMenu ul li.Tab36 a.ParentLinkClass:link,
#gNav .globalMenu ul li.Tab36 a.ParentLinkClass:visited,
#gNav .globalMenu ul li.Tab36 a.ParentLinkClass:active,
#gNav .globalMenu ul li.Tab36 a.ParentLinkClass:hover,
#gNav .globalMenu ul li.Tab36:hover a    								 {background-position:0 -54px;}

#gNav .globalMenu ul li.Tab77 a                          {width:156px;background-position:-160px 0;}
#gNav .globalMenu ul li.Tab77 a:hover,
#gNav .globalMenu ul li.Tab77 a.CurrentLinkClass,
#gNav .globalMenu ul li.Tab77 a.CurrentLinkClass:link,
#gNav .globalMenu ul li.Tab77 a.CurrentLinkClass:visited,
#gNav .globalMenu ul li.Tab77 a.CurrentLinkClass:active,
#gNav .globalMenu ul li.Tab77 a.CurrentLinkClass:hover,
#gNav .globalMenu ul li.Tab77 a.ParentLinkClass,
#gNav .globalMenu ul li.Tab77 a.ParentLinkClass:link,
#gNav .globalMenu ul li.Tab77 a.ParentLinkClass:visited,
#gNav .globalMenu ul li.Tab77 a.ParentLinkClass:active,
#gNav .globalMenu ul li.Tab77 a.ParentLinkClass:hover,
#gNav .globalMenu ul li.Tab77:hover a    								 {background-position:-160px -54px;}

#gNav .globalMenu ul li.Tab97 a                          {width:156px;background-position:-316px 0;}
#gNav .globalMenu ul li.Tab97 a:hover,
#gNav .globalMenu ul li.Tab97 a.CurrentLinkClass,
#gNav .globalMenu ul li.Tab97 a.CurrentLinkClass:link,
#gNav .globalMenu ul li.Tab97 a.CurrentLinkClass:visited,
#gNav .globalMenu ul li.Tab97 a.CurrentLinkClass:active,
#gNav .globalMenu ul li.Tab97 a.CurrentLinkClass:hover,
#gNav .globalMenu ul li.Tab97 a.ParentLinkClass,
#gNav .globalMenu ul li.Tab97 a.ParentLinkClass:link,
#gNav .globalMenu ul li.Tab97 a.ParentLinkClass:visited,
#gNav .globalMenu ul li.Tab97 a.ParentLinkClass:active,
#gNav .globalMenu ul li.Tab97 a.ParentLinkClass:hover,
#gNav .globalMenu ul li.Tab97:hover a    								 {background-position:-316px -54px;}

#gNav .globalMenu ul li.Tab114 a                          {width:156px;background-position:-472px 0;}
#gNav .globalMenu ul li.Tab114 a:hover,
#gNav .globalMenu ul li.Tab114 a.CurrentLinkClass,
#gNav .globalMenu ul li.Tab114 a.CurrentLinkClass:link,
#gNav .globalMenu ul li.Tab114 a.CurrentLinkClass:visited,
#gNav .globalMenu ul li.Tab114 a.CurrentLinkClass:active,
#gNav .globalMenu ul li.Tab114 a.CurrentLinkClass:hover,
#gNav .globalMenu ul li.Tab114 a.ParentLinkClass,
#gNav .globalMenu ul li.Tab114 a.ParentLinkClass:link,
#gNav .globalMenu ul li.Tab114 a.ParentLinkClass:visited,
#gNav .globalMenu ul li.Tab114 a.ParentLinkClass:active,
#gNav .globalMenu ul li.Tab114 a.ParentLinkClass:hover,
#gNav .globalMenu ul li.Tab114:hover a    								 {background-position:-472px -54px;}

#gNav .globalMenu ul li.Tab147 a                          {width:162px;background-position:-628px 0;}
#gNav .globalMenu ul li.Tab147 a:hover,
#gNav .globalMenu ul li.Tab147 a.CurrentLinkClass,
#gNav .globalMenu ul li.Tab147 a.CurrentLinkClass:link,
#gNav .globalMenu ul li.Tab147 a.CurrentLinkClass:visited,
#gNav .globalMenu ul li.Tab147 a.CurrentLinkClass:active,
#gNav .globalMenu ul li.Tab147 a.CurrentLinkClass:hover,
#gNav .globalMenu ul li.Tab147 a.ParentLinkClass,
#gNav .globalMenu ul li.Tab147 a.ParentLinkClass:link,
#gNav .globalMenu ul li.Tab147 a.ParentLinkClass:visited,
#gNav .globalMenu ul li.Tab147 a.ParentLinkClass:active,
#gNav .globalMenu ul li.Tab147 a.ParentLinkClass:hover,
#gNav .globalMenu ul li.Tab147:hover a    								 {background-position:-628px -54px;}

#gNav .globalMenu ul li ul li a:hover,
#gNav .globalMenu ul li ul li a.CurrentLinkClass,
#gNav .globalMenu ul li ul li a.CurrentLinkClass:link,
#gNav .globalMenu ul li ul li a.CurrentLinkClass:visited,
#gNav .globalMenu ul li ul li a.CurrentLinkClass:active,
#gNav .globalMenu ul li ul li a.CurrentLinkClass:hover    {color:#fff !important;text-decoration:none;background:url(/Portals/0/images/common/arrow_white.png) 8px 11px no-repeat #421f13 !important;}
#gNav .globalMenu ul li.ParentItem ul li a.ParentLinkClass{color:#fff;}

#gNav .globalMenu ul li ul{ position:absolute; display:none;}
/*#gNav .globalMenu ul li:hover ul {display:block;}*/
#gNav .globalMenu ul li ul{ height:auto;background:url(/Portals/0/images/common/bg_navUnderPages.png) repeat !important;}
#gNav .globalMenu ul li.Tab36 ul	{ width:145px; top:49px;left:10px;}
#gNav .globalMenu ul li.Tab77 ul	{ width:145px; top:49px;left:166px;}
#gNav .globalMenu ul li.Tab97 ul	{ width:145px; top:49px;left:322px;}
#gNav .globalMenu ul li.Tab114 ul	{ width:145px; top:49px;left:478px;}
#gNav .globalMenu ul li.Tab147 ul	{ width:145px; top:49px;left:634px;}

#gNav .globalMenu ul li ul li  { line-height:0; position:relative;border:none;}
#gNav .globalMenu ul li ul li a{ float:none; display:block; width: 122px !important; height:auto; padding: 5px 5px 5px 18px; text-indent:0;text-align:left; background: url(/Portals/0/images/common/arrow_white.png) 8px 11px no-repeat transparent !important; border-bottom:1px solid #b29a91;line-height:normal;color:#fff;}
#gNav .globalMenu ul li.Tab36 ul li ul,
#gNav .globalMenu ul li.Tab77 ul li ul,
#gNav .globalMenu ul li.Tab97 ul li ul,
#gNav .globalMenu ul li.Tab114 ul li ul,
#gNav .globalMenu ul li.Tab147 ul li ul{top:0px;left:145px;border-left:1px solid #b29a91;}

#gNav .globalMenu ul li ul li ul li ul {display:none;}



/*========================================================
 gNav - EN
 ========================================================*/

#gNavEN .globalMenu {margin:0 auto; position:relative; width:790px; height:54px; z-index:50;}
#gNavEN .globalMenu ul:after  {content:".";display:block;height:0;clear:both;visibility:hidden;}
#gNavEN .globalMenu ul        {display:inline-block;}
* html #gNavEN .globalMenu ul {height:1%;}
#gNavEN .globalMenu ul        {display:block;}

#gNavEN .globalMenu ul li,
#gNavEN .globalMenu ul li li {border-bottom:none;line-height:normal;float:left;}

#gNavEN .globalMenu ul li a{display:none;margin:0; padding:0;height:54px; text-indent:-9999px; position:relative; zoom:1;background:url(/Portals/0/images/en/common/bg_gNavENUnder.png) 0 0 no-repeat;}

#gNavEN .globalMenu ul li.Tab200 ul {float:left;}

#gNavEN .globalMenu ul li.Tab200 a {display:block;float:left;}
#gNavEN .globalMenu ul li.Tab200 ul li a {display:none;}
#gNavEN .globalMenu ul li.Tab200 ul li.Tab201 a,
#gNavEN .globalMenu ul li.Tab200 ul li.Tab208 a,
#gNavEN .globalMenu ul li.Tab200 ul li.Tab225 a,
#gNavEN .globalMenu ul li.Tab200 ul li.Tab227 a {display:block;}

#gNavEN .globalMenu ul li.Tab200 > a{width:160px;background-position:0 0;}
#gNavEN .globalMenu ul li.Tab200 > a:hover,
#gNavEN .globalMenu ul li.Tab200 > a.CurrentLinkClass,
#gNavEN .globalMenu ul li.Tab200 > a.CurrentLinkClass:link,
#gNavEN .globalMenu ul li.Tab200 > a.CurrentLinkClass:visited,
#gNavEN .globalMenu ul li.Tab200 > a.CurrentLinkClass:active,
#gNavEN .globalMenu ul li.Tab200 > a.CurrentLinkClass:hover,
#gNavEN .globalMenu ul li.Tab200 > a:hover{background-position:0 -54px;}

#gNavEN .globalMenu ul li.Tab201 {width:156px;}
#gNavEN .globalMenu ul li.Tab201 a{width:156px;background-position:-160px 0;}
#gNavEN .globalMenu ul li.Tab201 > a:hover,
#gNavEN .globalMenu ul li.Tab201 > a.CurrentLinkClass,
#gNavEN .globalMenu ul li.Tab201 > a.CurrentLinkClass:link,
#gNavEN .globalMenu ul li.Tab201 > a.CurrentLinkClass:visited,
#gNavEN .globalMenu ul li.Tab201 > a.CurrentLinkClass:active,
#gNavEN .globalMenu ul li.Tab201 > a.CurrentLinkClass:hover,
#gNavEN .globalMenu ul li.Tab201 > a.ParentLinkClass,
#gNavEN .globalMenu ul li.Tab201 > a.ParentLinkClass:link,
#gNavEN .globalMenu ul li.Tab201 > a.ParentLinkClass:visited,
#gNavEN .globalMenu ul li.Tab201 > a.ParentLinkClass:active,
#gNavEN .globalMenu ul li.Tab201 > a.ParentLinkClass:hover,
#gNavEN .globalMenu ul li.Tab201:hover > a{background-position:-160px -54px;}

#gNavEN .globalMenu ul li.Tab208 {width:156px;}
#gNavEN .globalMenu ul li.Tab208 a{width:156px;background-position:-316px 0;}
#gNavEN .globalMenu ul li.Tab208 a:hover,
#gNavEN .globalMenu ul li.Tab208 a.CurrentLinkClass,
#gNavEN .globalMenu ul li.Tab208 a.CurrentLinkClass:link,
#gNavEN .globalMenu ul li.Tab208 a.CurrentLinkClass:visited,
#gNavEN .globalMenu ul li.Tab208 a.CurrentLinkClass:active,
#gNavEN .globalMenu ul li.Tab208 a.CurrentLinkClass:hover,
#gNavEN .globalMenu ul li.Tab208 a.ParentLinkClass,
#gNavEN .globalMenu ul li.Tab208 a.ParentLinkClass:link,
#gNavEN .globalMenu ul li.Tab208 a.ParentLinkClass:visited,
#gNavEN .globalMenu ul li.Tab208 a.ParentLinkClass:active,
#gNavEN .globalMenu ul li.Tab208 a.ParentLinkClass:hover,
#gNavEN .globalMenu ul li.Tab208:hover a {background-position:-316px -54px;}

#gNavEN .globalMenu ul li.Tab225 {width:156px;}
#gNavEN .globalMenu ul li.Tab225 a{width:156px;background-position:-472px 0;}
#gNavEN .globalMenu ul li.Tab225 a:hover,
#gNavEN .globalMenu ul li.Tab225 a.CurrentLinkClass,
#gNavEN .globalMenu ul li.Tab225 a.CurrentLinkClass:link,
#gNavEN .globalMenu ul li.Tab225 a.CurrentLinkClass:visited,
#gNavEN .globalMenu ul li.Tab225 a.CurrentLinkClass:active,
#gNavEN .globalMenu ul li.Tab225 a.CurrentLinkClass:hover,
#gNavEN .globalMenu ul li.Tab225 a.ParentLinkClass,
#gNavEN .globalMenu ul li.Tab225 a.ParentLinkClass:link,
#gNavEN .globalMenu ul li.Tab225 a.ParentLinkClass:visited,
#gNavEN .globalMenu ul li.Tab225 a.ParentLinkClass:active,
#gNavEN .globalMenu ul li.Tab225 a.ParentLinkClass:hover,
#gNavEN .globalMenu ul li.Tab225:hover a{background-position:-472px -54px;}

#gNavEN .globalMenu ul li.Tab227 {width:162px;}
#gNavEN .globalMenu ul li.Tab227 a{width:162px;background-position:-628px 0;}
#gNavEN .globalMenu ul li.Tab227 a:hover,
#gNavEN .globalMenu ul li.Tab227 a.CurrentLinkClass,
#gNavEN .globalMenu ul li.Tab227 a.CurrentLinkClass:link,
#gNavEN .globalMenu ul li.Tab227 a.CurrentLinkClass:visited,
#gNavEN .globalMenu ul li.Tab227 a.CurrentLinkClass:active,
#gNavEN .globalMenu ul li.Tab227 a.CurrentLinkClass:hover,
#gNavEN .globalMenu ul li.Tab227 a.ParentLinkClass,
#gNavEN .globalMenu ul li.Tab227 a.ParentLinkClass:link,
#gNavEN .globalMenu ul li.Tab227 a.ParentLinkClass:visited,
#gNavEN .globalMenu ul li.Tab227 a.ParentLinkClass:active,
#gNavEN .globalMenu ul li.Tab227 a.ParentLinkClass:hover,
#gNavEN .globalMenu ul li.Tab227:hover a{background-position:-628px -54px;}

#gNavEN .globalMenu ul li ul li ul {position:absolute; display:none;}
#gNavEN .globalMenu ul li ul li ul { height:auto;background:url(/Portals/0/images/common/bg_navUnderPages.png) repeat !important;}
#gNavEN .globalMenu ul li.Tab201 ul{ width:145px; top:49px;left:166px;}
#gNavEN .globalMenu ul li.Tab208 ul{ width:145px; top:49px;left:322px;}
#gNavEN .globalMenu ul li.Tab225 ul	{ width:145px; top:49px;left:478px;}
#gNavEN .globalMenu ul li.Tab227 ul	{ width:145px; top:49px;left:634px;}

#gNavEN .globalMenu ul li ul li ul li { line-height:0; position:relative;border:none;}
#gNavEN .globalMenu ul li ul li ul li a{ float:none; display:block; width: 122px !important; height:auto; padding: 5px 5px 5px 18px; text-indent:0;text-align:left; background: url(/Portals/0/images/common/arrow_white.png) 8px 11px no-repeat transparent !important; border-bottom:1px solid #b29a91;line-height:normal;color:#fff;}

#gNavEN .globalMenu ul li.Tab201 ul li ul,
#gNavEN .globalMenu ul li.Tab208 ul li ul,
#gNavEN .globalMenu ul li.Tab225 ul li ul,
#gNavEN .globalMenu ul li.Tab227 ul li ul{top:0px;left:145px;border-left:1px solid #b29a91;}

#gNavEN .globalMenu ul li ul li ul li a:hover,
#gNavEN .globalMenu ul li ul li ul li a.CurrentLinkClass,
#gNavEN .globalMenu ul li ul li ul li a.CurrentLinkClass:link,
#gNavEN .globalMenu ul li ul li ul li a.CurrentLinkClass:visited,
#gNavEN .globalMenu ul li ul li ul li a.CurrentLinkClass:active,
#gNavEN .globalMenu ul li ul li ul li a.CurrentLinkClass:hover    {color:#fff !important;text-decoration:none;background:url(/Portals/0/images/common/arrow_white.png) 8px 11px no-repeat #421f13 !important;}
#gNavEN .globalMenu ul li ul li.ParentItem ul li a.ParentLinkClass{color:#fff;}

#gNavEN .globalMenu ul li ul li ul li ul {display:none;}



/*========================================================
 sNav
 ========================================================*/
.sNav					{padding: 0 0 5px;background: url(/Portals/0/images/common/bg_sNavBottom.png) 0 bottom no-repeat;}
.sNav ul			{margin: 0;padding: 0 5px;list-style: none;background: url(/Portals/0/images/common/bg_sNavUnder.png) 0 0 repeat-y;}
.sNav ul li		{background: #ff8533;padding: 10px 0 1px;}
.sNav ul li a {display:block;background: #ff8533;margin: 0 10px 9px;border-left: 1px solid #fff;text-indent: 0;color: #fff;padding: 0 0 0 10px;font-size: 20px;line-height: 1.6;height: auto;font-weight:normal;}

.sNav ul li.Tab77 			{background: url(/Portals/0/images/index/bg_gNavTop.png) -190px -51px no-repeat;padding: 10px 0 0;}
.sNav ul li.Tab97				{background: url(/Portals/0/images/index/bg_gNavTop.png) -190px -102px no-repeat;padding: 10px 0 0;}
.sNav ul li.Tab114			{background: url(/Portals/0/images/index/bg_gNavTop.png) -190px -153px no-repeat;padding: 10px 0 0;}
.sNav ul li.Tab147			{background: url(/Portals/0/images/index/bg_gNavTop.png) -190px -204px no-repeat;padding: 10px 0 0;}
.sNav ul li.Tab77   > a,
.sNav ul li.Tab97   > a,
.sNav ul li.Tab114  > a,
.sNav ul li.Tab147  > a 	{background:none;border:none;text-indent:-9999px;margin: 0 10px 9px 0;}

.sNav ul li ul{padding:0;background:none;position:relative;bottom:-1px;}
.sNav ul li ul li{text-indent:0;background: url(/Portals/0/images/common/bg_line.png) 0 0 repeat-x #fff;padding: 0;border:none;position: relative;padding:1px 0 0;}
.sNav ul li ul li a{display:block;font-weight:normal;padding: 10px 10px 7px 23px;background: url(/Portals/0/images/common/arrow_orange.png) 10px 14px no-repeat;height: auto;width: 157px;line-height: 1.3;margin: 0;font-size: 108%;color: #444;text-indent:0;min-height: 18px;border:none;}
.sNav ul li ul li.Tab110 > a {letter-spacing: -0.1em;}
.sNav ul li ul li:hover a,
.sNav ul li ul li a:hover {background: url(/Portals/0/images/common/arrow_white.png) 10px 14px no-repeat #683f30;color:#fff;text-decoration:none;}
.sNav ul li ul li ul{padding:0;position: absolute;top: 1px;left: 190px;display:none;}
.sNav ul li ul li ul li{text-indent:0;margin-bottom: 0;border-bottom: 1px solid #b29d96;padding:0;border-left: 1px solid #a19e9c;background:url(/Portals/0/images/common/bg_navUnderPages.png) repeat;}
.sNav ul li ul li ul li a{background: url(/Portals/0/images/common/arrow_white.png) 14px 13px no-repeat !important;height:auto;width: 154px;padding: 9px 10px 8px 25px;margin:0 auto;line-height: 1.3;font-weight:normal;color: #fff;} 
.sNav ul li ul li ul li a:hover,
.sNav ul li ul li ul li.CurrentItem > a{background: url(/Portals/0/images/common/arrow_white.png) 14px 13px no-repeat #421f13 !important;font-weight:normal;}
.sNav ul li ul li ul li ul{margin:0;padding: 0;top: 0;left:189px;}
.sNav ul li ul li.CurrentItem a.CurrentLinkClass,
.sNav ul li ul li.ParentItem a.ParentLinkClass {background: url(/Portals/0/images/common/arrow_white.png) 10px 14px no-repeat #be9383;color:#fff;}


/*========================================================
 sNav - EN
 ========================================================*/
.sNavEN					{padding: 0 0 5px;background: url(/Portals/0/images/common/bg_sNavBottom.png) 0 bottom no-repeat;}
.sNavEN ul			{margin: 0;padding: 0 5px;list-style: none;background: url(/Portals/0/images/common/bg_sNavUnder.png) 0 0 repeat-y;}
.sNavEN ul li		{background: #ff8533;padding: 10px 0 1px;}
.sNavEN ul li a {display:block;background: #ff8533;margin: 0 10px 9px;border-left: 1px solid #fff;text-indent: 0;color: #fff;padding: 0 0 0 10px;font-size: 20px;line-height: 1.6;height: auto;font-weight:normal;}

.sNavEN ul li.Tab201 			{background: url(/Portals/0/images/en/index/bg_gNavTop.png) -190px -51px no-repeat; padding: 10px 0 0;}
.sNavEN ul li.Tab208			{background: url(/Portals/0/images/en/index/bg_gNavTop.png) -190px -102px no-repeat;padding: 10px 0 0;}
.sNavEN ul li.Tab225			{background: url(/Portals/0/images/en/index/bg_gNavTop.png) -190px -153px no-repeat;padding: 10px 0 0;}
.sNavEN ul li.Tab227			{background: url(/Portals/0/images/en/index/bg_gNavTop.png) -190px -204px no-repeat;padding: 10px 0 0;}
.sNavEN ul li.Tab201  > a,
.sNavEN ul li.Tab208  > a,
.sNavEN ul li.Tab225  > a,
.sNavEN ul li.Tab227  > a 	{background:none;border:none;text-indent:-9999px;margin: 0 10px 9px 0;}

.sNavEN ul li ul			{padding:0;background:none;position:relative;bottom:-1px;}
.sNavEN ul li ul li		{text-indent:0;background: url(/Portals/0/images/common/bg_line.png) 0 0 repeat-x #fff;padding: 0;border:none;position: relative;padding:1px 0 0;}
.sNavEN ul li ul li a	{display:block;font-weight:normal;padding: 10px 10px 7px 23px;background: url(/Portals/0/images/common/arrow_orange.png) 10px 14px no-repeat;height: auto;width: 157px;line-height: 1.3;margin: 0;font-size: 108%;color: #333;text-indent:0;min-height: 18px;border:none;}
.sNavEN ul li ul li:hover a,
.sNavEN ul li ul li a:hover {background: url(/Portals/0/images/common/arrow_white.png) 10px 14px no-repeat #683f30;color:#fff;text-decoration:none;}
.sNavEN ul li ul li ul			{padding:0;position: absolute;top: 1px;left: 190px;display:none;}
.sNavEN ul li ul li ul li		{text-indent:0;margin-bottom: 0;border-bottom: 1px solid #b29d96;padding:0;border-left: 1px solid #a19e9c;background:url(/Portals/0/images/common/bg_navUnderPages.png) repeat;}
.sNavEN ul li ul li ul li a	{background: url(/Portals/0/images/common/arrow_white.png) 14px 13px no-repeat !important;height:auto;width: 154px;padding: 9px 10px 8px 25px;margin:0 auto;line-height: 1.3;font-weight:normal;color: #fff;} 
.sNavEN ul li ul li ul li a:hover,
.sNavEN ul li ul li ul li.CurrentItem > a{background: url(/Portals/0/images/common/arrow_white.png) 14px 13px no-repeat #421f13 !important;font-weight:normal;}
.sNavEN ul li ul li ul li ul{margin:0;padding: 0;top: 0;left:189px;}
.sNavEN ul li ul li.CurrentItem a.CurrentLinkClass,
.sNavEN ul li ul li.ParentItem a.ParentLinkClass {background: url(/Portals/0/images/common/arrow_white.png) 10px 14px no-repeat #be9383;color:#fff;}


